php

php连接postgreSQL,报错“Call to undefined functio

  • 2016-11-22
  • 阅读(537)
  • 评论(1)
  • php连接postgreSQL,总是报错“Call to undefined function pg_connect()”总结了一下,解决方法如下:1、配置c:windows目录下面的php.ini,去掉extension=php_pdo_pgsql.dll和extension=php_pgsql.dll之前的逗号2 ... ...

    php连接postgreSQL,报错“Call to undefined function pg_connect()“解决方法 ...

    php

    PHP 连接操作 PostgreSQL

  • 2016-11-21
  • 阅读(484)
  • 评论(0
  • 连接到数据库下面的PHP代码显示了如何连接到一个现有的在本地机器上的数据库,最后将返回一个数据库连接对象。?php $host = "host=127.0.0.1"; $port = "port=5432"; $dbname = "dbname=testdb"; $credentials = "us ... ...

    PHP 连接操作 PostgreSQL

    mysql

    mysql Error in accept: Too many open files in syst

  • 2016-11-18
  • 阅读(693)
  • 评论(0
  • If you are getting this error in your mySQL error log:101029 15:23:12 Error in accept: Too many open files101029 15:27:28 Error in accept: Too many open files101029 15:31:44 Error in accept: Too ma ... ...

    mysql Error in accept: Too many open files in system 解决方法

    linux

    centos 安装php的PDO PostgreSQL扩展方法

  • 2016-11-17
  • 阅读(701)
  • 评论(2
  • 在安装php后重新安装一些扩展的时候遇到问题:先谈下如何安装posgresql的php扩展1、首先到:http://pecl.php.net/package/PDO_PGSQL 下载 PDO_PGSQL-1.0.2.tgz扩展包2、解压后进入PDO_PGSQL-1.0.2 根据php安装位置 ... ...

    centos 安装php的PDO PostgreSQL扩展方法

    mysql

    mysql创建存储过程权限问题

  • 2016-11-16
  • 阅读(590)
  • 评论(0
  • 首先,在mysql存储过程出现的同时,用户权限也增加了5种,其中和存储过程有关的权限有 三种: ALTER ROUTINE 编辑或删除存储过程 CREATE ROUTINE 建立存储过程 EXECUTE 运行存储过程在使用GRANT创建用户的时候分配这 ... ...

    mysql创建存储过程权限问题

    在Windows下写了一个shell脚本,上传到Linux下执行时报错:代码如下:# ./test.sh -bash: ./test.sh: /bin/sh^M: bad interpreter: No such file or directorytest.sh源码: 代码如下:#!/bin/sh echo "test shell "主 ... ...

    windows下写的shell脚本在linux执行出错的解决办法

    linux

    ubuntu下查看隐藏的文件和文件夹的方法

  • 2016-11-14
  • 阅读(634)
  • 评论(0
  • 1.进入自己主目录,按ctrl+h.就能看见以点号开头的隐藏文件2.如果想要一直看到隐藏文件,点击主文件夹一栏的下三角按钮,选择隱藏文件。3.有些文件因为权限问题无法编辑,打开终端输入sudo nautilus,会出现超级用户 ... ...

    ubuntu下查看隐藏的文件和文件夹的方法

    linux

    Ubuntu 16.04 SSH 无法远程登录的解决方法

  • 2016-11-11
  • 阅读(523)
  • 评论(1
  • 1. 安装 open ssh:sudo apt-get install openssh-server2. 修改root密码#sudo passwd root3. 辑配置文件,允许以 root 用户通过 ssh 登录:sudo vi /etc/ssh/sshd_config找到:PermitRootLogin prohibit-password禁 ... ...

    Ubuntu 16.04 SSH 无法远程登录的解决方法

    主要目的 安装 Sublime Text 3 安装 Fcitx 输入法 + 皮肤 修复 Sublime Text 2/3's 在 Ubuntu(Debian) 系统下的无法输入中文(CJK 字符)输入法的问题更新 (new) 修复了 "Package Preference" 无法打开的问题 (new) 通 ... ...

    解决ubuntu16.04下的sublime text3不能使用Fcitx下的搜狗输入法的问题 ...

    linux

    ubuntu如何切换到root用户

  • 2016-11-09
  • 阅读(493)
  • 评论(1
  • 默认安装完成之后并不知道root用户的密码,那么如何应用root权限呢?(1)sudo 命令 这样输入当前管理员用户密码就可以得到超级用户的权限。但默认的情况下5分钟root权限就失效了。(2)sudo -i通过这种方法输入当前管理 ... ...

    ubuntu如何切换到root用户

    linux

    centos 6.6 ibus用不了的解决方法

  • 2016-11-08
  • 阅读(489)
  • 评论(1
  • 这次问题是ibus输入法问题:1:centos6.6中System-》Preferences-》input method中设置ibus,点击input method preferences 没有反应;2:右上角pannel中没有输入法选择。自己从网上搜了很多,终于找到了解决办法及 ... ...

    centos 6.6 ibus用不了的解决方法

    linux

    Bringing up interface eth0: Error: Connection acti

  • 2016-11-07
  • 阅读(464)
  • 评论(0
  • if you run:/etc/init.d/network restartand occur:Bringing up interface eth0: Error: Connection activation failed: Device not managed by NetworkManagthe solution is:command fllows:chkconfig NetworkMana ... ...

    Bringing up interface eth0: Error: Connection activation failed

    其他

    svn Another app is currently holding the yum lock;

  • 2016-11-04
  • 阅读(513)
  • 评论(0
  • Another app is currently holding the yum lock; waiting for it to exit... The other application is: PackageKit Memory : 153 M RSS (266 MB VSZ) Started: Thu Jul 12 00:03:05 2012 - 06:17 ago State : Slee ... ...

    svn Another app is currently holding the yum lock; waiting for it to exit

    其他

    phpstudy 安装pcntl扩展方法(Linux系统)

  • 2016-11-02
  • 阅读(628)
  • 评论(3
  • 1.查看当前php版本:/phpstudy/server/php/bin/php --version2.到官网下载对应的版本:http://php.net/releases/3.下载完成后上传到服务器,并解压(本例以php5.5.10为例)4.进入解压后的目录:cd mnt/php-5.5.10/ext ... ...

    phpstudy 安装pcntl扩展方法(Linux系统)

    Python

    CentOS 6.6上安装Python 2.7.9 的方法

  • 2016-11-01
  • 阅读(543)
  • 评论(1
  • CentOS 6.6自带的是Python 2.6.6,而编译llvm需要Python 2.7以上。checking for python... /usr/bin/pythonchecking for python = 2.7... not foundconfigure: error: found python 2.6.6 (/usr/bin/python); requir ... ...

    CentOS 6.6上安装Python 2.7.9 的方法

    程序员电子书

    热门推荐